<div class="card my-0" *ngIf="misbehavior">
    <div class="card-title text-center bg-primary white py-3">{{ 'modules.misbehavior.modal.misbehavior' | translate }}</div>
    <div class="card-title text-center px-3 mb-0" *ngIf="neighborhood && city">{{ 'modules.misbehavior.modal.where' | translate: { neighborhood: neighborhood.name, city: city.name } }}</div>
    <div class="card-body px-3 text-center font-small-2">{{ 'modules.misbehavior.modal.timeLapse' | translate: { from: misbehavior.from | date, to: misbehavior.to | date } }}</div>
    <div class="row py-3" *ngIf="neighborhood && city">
        <div class="col-lg-6">
            <div class="col-lg-12 px-3 text-center font-small-3">
                {{ 'modules.misbehavior.modal.infectedInNeighborhood' | translate }} <span class="danger">{{neighborhood.areInfected}}</span>
            </div>
            <div class="col-lg-12 px-3 text-center font-small-3">
                {{ 'modules.misbehavior.modal.fellowsInNeighborhood' | translate }} <span class="success">{{neighborhood.fellows}}</span>
            </div>
        </div>
        <div class="col-lg-6">
            <div class="col-lg-12 px-3 text-center font-small-3">
                {{ 'modules.misbehavior.modal.infectedInCity' | translate }} <span class="danger">{{city.areInfected}}</span>
            </div>
            <div class="col-lg-12 px-3 text-center font-small-3">
                {{ 'modules.misbehavior.modal.fellowsInCity' | translate }} <span class="success">{{city.fellows}}</span>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-outline-primary" (click)="activeModal.close()">Cerrar</button>
      </div>
</div>